/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ BANNER ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ GLOBAL STYLE ] === */

	.Banner {
		position: relative;
		display: block;
		float:left;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	.Banner img {
		display: block;
	}

.Banner img {
    max-width: 100%;
}
	
	.Home #cB .Banner {
		float: left;
		clear: none;
		width: 173px;
	}
	#cPC .Banner {
		margin: 0px 0px 30px 0px;
	}
	.Home #cPC .Banner {
		margin: 0px 6px 0px 0px;
	}
	#cN .Banner {
		display:none;
	}
	#cT .Banner {
		margin: 10px 5px 0 0;
	}

/* === [ Left Hand Container ] === */
	#cLS .Banner {
	}

/* === [ Right Hand Container ] === */
	#cRS .Banner {
	}
#ctl04_cPC_ctl04_ibBanner{
display:none;
}
#ctl04_cPC_ctl05_ibBanner{
display:none;
}
#ctl04_cPC_ctl06_ibBanner{
display:none;
}
/* -----[ Smartphone portrait ]-------------------------------------------------------------------------- */
@media screen and (max-width: 880px) and (min-width: 550px) {
	.Home #cB .Banner, 	.Home #cB .Banner img{
		width: 115px !important;
		height: auto !important;
}
	#cLS .Banner {
		width: 100%;
		background-color: #E8E1D9;
	}
	#cLS #ctl04_cLS_ctl02_ibBanner {
		display:none;
		}

		
}
@media screen and (max-width: 550px) {
	.Home #cB .Banner {
		width: 50% !important;
		height: auto !important;
	}
	#ctl04_cPC_ctl04_ibBanner, #ctl04_cPC_ctl04_ibBanner img{
		display: block;
		width: 282px;
	}
	#ctl04_cPC_ctl05_ibBanner, #ctl04_cPC_ctl05_ibBanner img{
		display:block;
		width: 282px;
	}
	#ctl04_cPC_ctl06_ibBanner, #ctl04_cPC_ctl06_ibBanner img{
		display:block;
		width: 282px;
	}
	#ctl04_cRS_ctl00_ibBanner img{
		width: 282px;
		margin-left: 10px;
	}
	#cLS .Banner {
		width: 98%;
		background-color: #E8E1D9;
		margin-left:-20px;
	}
	#ctl04_cLS_ctl02_ibBanner{
		display:none;
		}
		#cPC .BannerRandom, #cT .Banner {
display:none;
}
#cN .Banner {
		display:inline-block;
		float: right;
		width:auto;
		clear:none;
		margin: -12px 0 0 5px;
	}
		#cPC .Banner {
		margin: 0px;
	}

}/* Automatically Updateded in patch version 4.5.2 */

/* -----[ Patch 4.6.2 ]----- */
/* -----[ Feature ID #1318 ]----- */
/* -----[ Added to Banner.css  ]----- */
/* -----[ Responsive CSS ]----------------------------------------------------- */
.BackgroundBanner a {
	display: block;
	background-repeat: no-repeat;
	background-position: 0 0;
}

#cLS .BannerImage img
{ max-width: 300px;	}